Subject: Ticket Assigned - c&c
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Sep 2021 20:53:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c marah                    Bot:  Hi again! Bot:  Please enter your name Customer:  marah Bot:  Hi Marah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2104023648 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01125375937            12:36 AM, 22st Sep                   Sohaib                   Hi Marah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:36 AM, 22st Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:39 AM, 22st Sep                   Sohaib                   Hi Marah , I have not received a response from you still, please confirm if we are still connected?           12:40 AM, 22st Sep                     marah                    Hello sohaib           12:42 AM, 22st Sep                     marah                    I do have an order made 3 days ago           12:42 AM, 22st Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            12:42 AM, 22st Sep                     marah                    Order number 2104013648, i supposed to collect it from store           12:42 AM, 22st Sep                     marah                    Status still processing, need to know how long it will take to collect ot from store           12:43 AM, 22st Sep                     marah                             12:43 AM, 22st Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:44 AM, 22st Sep                     marah                    Ok will be waiting           12:45 AM, 22st Sep                     marah                    Appreciate your assistance           12:45 AM, 22st Sep                   Sohaib                   Your order ID 2104013648 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           12:46 AM, 22st Sep                   Sohaib                   Is there anything else I can help you with?           12:47 AM, 22st Sep                     marah                    So the status will be kept possessing?           12:48 AM, 22st Sep                   Sohaib                   Yes Kindly we would request you to visit the store that you've selected while placing your order to collect your items           12:50 AM, 22st Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:50 AM, 22st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 AM, 22st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3131078